//
//  GetCanUseStatusResponseItem.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct GetCanUseStatusResponseItem: Decodable, Hashable {
    let title: String
    let date: String
    let can: Int
}
